Subject: Re: [PATCH] remove unused netlink NL_EMULATE_DEV code

From: Chris Wright <[email-masked]>
Date: Fri, 18 Mar 2005 17:02:53 -0800

* Max Krasnyansky ([email-masked]) wrote:
> Why don't you kill Ethertap completely while you're at it. Ethertap needs 
> "Netlink device emulation"
> stuff. And this whole thing has been marked OBSOLETE for more than two 
> years now.
> Most projects seem to have switched to TUN/TAP long time ago.

I'd prefer that too.  What about the netlink_dev implementation itself?
Should it be marked obsolete?

thanks,
-chris